Missing postgresql-server package

Asked by Bratislav ILIC on 2015-09-15

Some Ubuntu packages depend on postgresql-server that actually does not exist ... so apt installs unneeded alternative packages such as mysql-server instead
It would be nice and much easier just to create postgresql-server package that depends on postgresql package than to ask all other package maintainers to fix their (wrong) dependencies ...

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu postgresql-9.3 Edit question
Assignee:
No assignee Edit question
Last query:
2015-09-15
Last reply:
2015-09-15

Package postgresql-server is not available, but is referred to by another package.

Can you help with this problem?

Provide an answer of your own, or ask Bratislav ILIC for more information if necessary.

To post a message you must log in.